Subject: bug#45631: 27.1; regression: message-forward-ignored-headers no longer applies when forwarding as MIME

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 11 Jan 2021 16:04:02 +0100

Eli Zaretskii <[email-masked]> writes:

>> Looking over that mess again, I think my analysis of when that variable
>> is used, and when it's supposed to be used, was wrong.  I've now make it
>> respect that variable even if message-forward-show-mml is nil.
>
> Should this be fixed on the emacs-27 branch?

If it doesn't introduce any regressions, but my confidence here isn't
exactly 100%...  I think we should wait a few weeks before backporting,
at least.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no